@charset "UTF-8";

span.archive-link a{
	display:block;
	width:50px;
	height:11px;
	text-indent:-9999px;
	background: url(../images/top/btn_list_off.gif) no-repeat;
}
span.archive-link a:hover{
	background: url(../images/top/btn_list_on.gif) no-repeat;
}

#column_feed_area{
	margin-top:20px;
	font-size:12px;
}

#latest-column-title{
	height:18px;
	background: url(../images/top/h2_column.gif) no-repeat;
	margin-bottom: 5px;
	text-indent:-9999px;
}

.column-group {
	clear: both;
}

#column-pickup article {
	float: left;
    margin: 0 0.8em 1em 0;
	width: 335px;
}

.column-group article:first-child {
	margin-bottom:20px
}


#column-pickup article h3 span.category{
	/*display: block;
	float: left;
	margin-bottom: 1em;*/
	vertical-align:-2px;
	padding-right: 5px ;
}

#column-pickup article:after {
	content: '.';
		display: block;
		font-size: 0;
		height: 0;
		visibility: hidden;
}

/*latest-feed layout------------------------------------------------------
*/

ul.entrys{
	list-style:none;
	-webkit-text-size-adjust: 100%;
}

.column-article ul.entrys{
	width:690px;
}

.exhibition ul.entrys{
	width:335px
}

ul.entrys li{
	padding-top:7px;
	line-height:1.6;
	border-bottom:1px #ccc dotted;
}

ul.entrys div.title_top {
    display: block;
    float: left;
    margin-bottom: 5px;
    min-width:1px;
}

ul.entrys div.date {
    display: block;
    float: left;
	margin-left:10px;
    margin-bottom: 5px;
    text-align: left;
    width: 80px;
	white-space:nowrap;
}




/*latest-news------------------------------------------------------
*/
#latest-news {
	margin-top:30px;
	clear: both;
	font-size:12px;
}

#latest-news-title {
	height:24px;
	background: url(../images/top/h2_news.gif) no-repeat;
	text-indent:-9999px;
	margin-bottom: 5px;
}

#latest-news .archive-link {
	position: absolute;
	width: 690px;
}

#latest-news .archive-link a {
	display: block;
	float: right;
	margin-top: -2.5em;
}

#latest-news article {
}

#latest-news .head article {
	border: none;
}

#latest-news article h1 {
	font-size: 115%;
	font-weight: normal;
}

#latest-news article h1 a {
	color: #333;
}

#latest-news article time {
	display: block;
	margin-bottom: 7px;
}

#latest-news article img {
	background-color: #fff;
	float: left;
	padding: 4px;
	border: solid 1px #ddd;
}

#latest-news article p {
	margin-left: 112px;
}

/*latest-exhibition------------------------------------------------------
*/
#exhibition_feed_area{
	font-size:12px;
}

#latest-exhibition {
	margin-top:30px;
	clear: both;
}

#latest-exhibition-title {
	height:25px;
	background: url(../images/top/h2_exhibition.gif) no-repeat;
	text-indent:-9999px;
	margin-bottom: 5px;
}

#latest-exhibition .archive-link {
	position: absolute;
	width: 690px;
}

#latest-exhibition .archive-link a {
	display: block;
	float: right;
	margin-top: -2.5em;
}

#latest-exhibition article {
}

#latest-exhibition .head article {
	border: none;
}

#latest-exhibition article h1 {
	font-size: 115%;
	font-weight: normal;
}

#latest-exhibition article h1 a {
	color: #333;
}

#latest-exhibition article time {
	display: block;
	margin-bottom: 7px;
}

#latest-exhibition article img {
	background-color: #fff;
	float: left;
	padding: 4px;
	border: solid 1px #ddd;
}

#latest-exhibition article p {
	margin-left: 112px;
}


/*top keyvisual------------------------------------------------------
*/
#featured {
	width: 555px;
	height: 422px;
	padding-right: 135px;
	position: relative;
	background: url(../images/top/bg_kv_main.jpg) no-repeat;
}
#featured ul.ui-tabs-nav {
    width: 105px;
	height: 392px;
	margin: 0;
	position: absolute;
	top: 0;
	left: 555px;
	padding: 15px;
    list-style: none outside none;
	background: url(../images/top/bg_kv_thumb.jpg) no-repeat;
}
#featured ul.ui-tabs-nav li{ 
	/*
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
	*/
}
#featured ul.ui-tabs-nav li img{ 
	margin-bottom:30px; 
	float:left; 
	background:#fff; 
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px;
	font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block;
	outline:none;
	/*
	height:60px; 
	color:#333;  background:#fff; 
	line-height:20px;
	*/
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	/*background:url('images/selected-item.gif') top left no-repeat;  */
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:520px;
	height:390px; 
	position:relative;
}
#featured .ui-tabs-panel .info {
	width: 555px;
	height: 44px;
	position: absolute;
	left: 0;
	top: 422px;
	z-index:1;
}

/*#featured .ui-tabs-panel*/.info2 {
	width: 690px;
	height: 44px;
	position: absolute;
	z-index:0;
	top: 422px;
	left: 0;
	background: url(../images/top/bg_kv_txt.jpg) no-repeat;
}

/*#featured .ui-tabs-panel*/.info2 img{
	margin:10px 0 0 17px;
}

#featured .ui-tabs-panel img {
	margin:15px 17px 15px 18px;
	-moz-box-shadow: 0 0 7px #000;
	-webkit-box-shadow: 0 0 7px #000;
}

#featured .info h2{
	margin:0;
	padding:7px 0 0 97px;
	color:#000;
	font-size:16px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	overflow:hidden; 
}

#featured .info p{ 
	margin:0 5px;
	color:#f0f0f0;
	font-family:Verdana; font-size:11px; 
	line-height:15px; 
}
#featured .info a{
	text-align:left;
	color:#000; 
	text-decoration:underline; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

